{ pkgs ? import <nixpkgs> {},
}:

with pkgs;
let
  spaceapi = import <spacemsg/spaceapi> {
    inherit pkgs;
  };
  schalterd = rustPlatform.buildRustPackage {
    name = "schalterd";
    src = <spacemsg/schalterd>;
    cargoSha256 = "1d0mygy9ajffalhmqllc7dmzxl2q84cll7zrdz9q6xgb6680l77j";
  };
  jobs = {
    inherit spaceapi schalterd;
  };
in builtins.mapAttrs (name: lib.hydraJob) jobs
